Package Details: libnotify-id 0.7.9-1

Git Clone URL: https://aur.archlinux.org/libnotify-id.git (read-only, click to copy)
Package Base: libnotify-id
Description: Desktop notification library
Upstream URL: https://developer.gnome.org/notification-spec/
Licenses: LGPL
Conflicts: libnotify, libnotify-git, libnotify-id-git
Provides: libnotify=0.7.9
Submitter: justin8
Maintainer: Weby
Last Packager: Weby
Votes: 5
Popularity: 0.000000
First Submitted: 2014-01-04 11:27
Last Updated: 2020-04-06 09:38

Required by (897)

Sources (2)

Latest Comments

Weby commented on 2020-04-06 09:38

Sorry, I've added all the missing make depends that I could see.

iwikal commented on 2020-04-06 08:08

I failed to build this, because I didn't have xmlto installed. Add it as a make dependency?

Weby commented on 2020-04-06 01:53

@Depau better yet, updated to 0.7.9 who doesn't use autoconf :)

Depau commented on 2020-04-05 22:57

Hi, extra/gnome-common should be added as a makedepends since it's required for the gnome-autogen.sh script.

Weby commented on 2019-12-31 10:54

Hi guys. Taking care of this package now. If you see it out of date before me, don't hesitate to flag it accodingly !

frebib commented on 2019-07-23 11:59

https://gist.github.com/frebib/96d48353967b0aff22f75c1cece37ef2/raw 0.7.8 update. Please consider merging this in @dylan

ChrisLane commented on 2018-11-22 22:11

What he said vvv

frebib commented on 2018-10-22 18:56

What is the reasoning for this patch not being upstreamed? Did they reject it?